Index: orxonox/trunk/src/lib/event/event.cc
===================================================================
--- orxonox/trunk/src/lib/event/event.cc	(revision 4834)
+++ orxonox/trunk/src/lib/event/event.cc	(revision 4836)
@@ -22,5 +22,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 Event::Event () 
@@ -32,5 +32,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
Index: orxonox/trunk/src/lib/event/event.h
===================================================================
--- orxonox/trunk/src/lib/event/event.h	(revision 4834)
+++ orxonox/trunk/src/lib/event/event.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file event.h
-    \brief an abstract event
+  *  an abstract event
 
 */
Index: orxonox/trunk/src/lib/event/event_def.h
===================================================================
--- orxonox/trunk/src/lib/event/event_def.h	(revision 4834)
+++ orxonox/trunk/src/lib/event/event_def.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file event_def.h
-    \brief some central definitions
+  *  some central definitions
 
 */
Index: orxonox/trunk/src/lib/event/event_handler.cc
===================================================================
--- orxonox/trunk/src/lib/event/event_handler.cc	(revision 4834)
+++ orxonox/trunk/src/lib/event/event_handler.cc	(revision 4836)
@@ -29,5 +29,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 EventHandler::EventHandler ()
@@ -52,5 +52,5 @@
 
 /**
-   \brief the singleton reference to this class
+ *  the singleton reference to this class
 */
 EventHandler* EventHandler::singletonRef = NULL;
@@ -58,5 +58,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -80,5 +80,5 @@
 
 /**
-   \brief initializes the event handler
+ *  initializes the event handler
 
    this has to be called before the use of the event handler
@@ -92,6 +92,6 @@
 
 /**
-   \brief set the state of the event handler
-   \param state: to which the event handler shall change
+ *  set the state of the event handler
+ * @param state: to which the event handler shall change
 */
 void EventHandler::setState(elState state)
@@ -102,8 +102,8 @@
 
 /**
-   \brief subscribe to an event
-   \param el: the event listener that wants to subscribe itself, the listener that will be called when the evetn occures
-   \param state: for which the listener wants to receive events
-   \param eventType: the event type that wants to be listened for.
+ *  subscribe to an event
+ * @param el: the event listener that wants to subscribe itself, the listener that will be called when the evetn occures
+ * @param state: for which the listener wants to receive events
+ * @param eventType: the event type that wants to be listened for.
 
    This is one of the most important function of the EventHandler. If you would like to subscribe for more
@@ -111,5 +111,5 @@
    state = ES_ALL, which will subscribe your listener for all states together.
  *
- * \todo this can also be done with the & operator, and checking for states, just set the esState to 1,2,4,8, and then 15 is equal to ES_ALL
+ * @todo this can also be done with the & operator, and checking for states, just set the esState to 1,2,4,8, and then 15 is equal to ES_ALL
 */
 void EventHandler::subscribe(EventListener* el, elState state, int eventType)
@@ -135,7 +135,7 @@
 
 /**
-   \brief unsubscribe from the EventHandler
-   \param state: the stat in which it has been subscribed
-   \param eventType: the event, that shall be unsubscribed
+ *  unsubscribe from the EventHandler
+ * @param state: the stat in which it has been subscribed
+ * @param eventType: the event, that shall be unsubscribed
 
    if you want to unsubscribe an event listener from all subscribed events, just use the
@@ -150,7 +150,7 @@
 
 /**
-   \brief unsubscribe all events from a specific listener
-   \param el: the listener that wants to unsubscribe itself
-   \param state: the state in which the events shall be unsubscribed
+ *  unsubscribe all events from a specific listener
+ * @param el: the listener that wants to unsubscribe itself
+ * @param state: the state in which the events shall be unsubscribed
 
 */
@@ -182,6 +182,6 @@
 
 /**
-   \brief flush all registered events
-   \param state: a specific state
+ *  flush all registered events
+ * @param state: a specific state
 */
 void EventHandler::flush(elState state)
@@ -208,5 +208,5 @@
 
 /**
-   \brief core function of event handler: receives all events from SDL
+ *  core function of event handler: receives all events from SDL
 
    The event from the SDL framework are collected here and distributed to all listeners.
Index: orxonox/trunk/src/lib/event/event_handler.h
===================================================================
--- orxonox/trunk/src/lib/event/event_handler.h	(revision 4834)
+++ orxonox/trunk/src/lib/event/event_handler.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file event_handler.h
-    \brief Definition of the EventHandler
+  *  Definition of the EventHandler
 
 */
@@ -21,5 +21,5 @@
  public:
   virtual ~EventHandler();
-  /** \returns a Pointer to the only object of this Class */
+  /** @returns a Pointer to the only object of this Class */
   inline static EventHandler* getInstance() { if (!singletonRef) singletonRef = new EventHandler();  return singletonRef; };
   void init();
Index: orxonox/trunk/src/lib/event/event_listener.cc
===================================================================
--- orxonox/trunk/src/lib/event/event_listener.cc	(revision 4834)
+++ orxonox/trunk/src/lib/event/event_listener.cc	(revision 4836)
@@ -23,15 +23,14 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 EventListener::EventListener ()
 {
-   this->setClassID(CL_EVENT_LISTENER, "EventListener");
+  this->setClassID(CL_EVENT_LISTENER, "EventListener");
 }
 
 
 /**
-   \brief standard deconstructor
-
+ *  standard deconstructor
 */
 EventListener::~EventListener ()
Index: orxonox/trunk/src/lib/event/event_listener.h
===================================================================
--- orxonox/trunk/src/lib/event/event_listener.h	(revision 4834)
+++ orxonox/trunk/src/lib/event/event_listener.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file event_listener.h
-    \brief Definition of an event listener base class
+  *  Definition of an event listener base class
 
 */
@@ -21,6 +21,6 @@
 
   /**
-     \brief abstract function that processes events from the handler
-     \param event: the event
+   *  abstract function that processes events from the handler
+   * @param event: the event
   */
   virtual void process(const Event &event) = NULL;
Index: orxonox/trunk/src/lib/event/key_mapper.cc
===================================================================
--- orxonox/trunk/src/lib/event/key_mapper.cc	(revision 4834)
+++ orxonox/trunk/src/lib/event/key_mapper.cc	(revision 4836)
@@ -92,5 +92,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 KeyMapper::KeyMapper ()
@@ -101,5 +101,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 */
 KeyMapper::~KeyMapper ()
@@ -109,6 +109,6 @@
 
 /**
-   \brief loads new key bindings from a file
-   \param filename: The path and name of the file to load the bindings from
+ *  loads new key bindings from a file
+ * @param filename: The path and name of the file to load the bindings from
 */
 void KeyMapper::loadKeyBindings (const char* fileName)
@@ -189,6 +189,6 @@
 
 /**
-   \brief this function looks up name to key index
-   \param the name of the button
+ *  this function looks up name to key index
+ * @param the name of the button
 */
 int* KeyMapper::nameToIndex (char* name)
@@ -212,7 +212,7 @@
 
 /**
-   \brief the function maps name to key ids
-   \param name of the key
-   \param id of the key
+ *  the function maps name to key ids
+ * @param name of the key
+ * @param id of the key
 */
 void KeyMapper::mapKeys(char* name, int keyID)
@@ -231,5 +231,5 @@
 
 /**
-   \brief this function gives some debug information about the key mapper class
+ *  this function gives some debug information about the key mapper class
 */
 void KeyMapper::debug()
Index: orxonox/trunk/src/lib/event/key_mapper.h
===================================================================
--- orxonox/trunk/src/lib/event/key_mapper.h	(revision 4834)
+++ orxonox/trunk/src/lib/event/key_mapper.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file key_mapper.h
-    \brief a construct to map player defined keys to SDL keys
+  *  a construct to map player defined keys to SDL keys
 
 */
Index: orxonox/trunk/src/lib/event/key_names.h
===================================================================
--- orxonox/trunk/src/lib/event/key_names.h	(revision 4834)
+++ orxonox/trunk/src/lib/event/key_names.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file keynames.h
-    \brief Key/button naming functions
+  *  Key/button naming functions
 
                 Converts strings to SDLK/SDL_BUTTON values and vice versa
@@ -9,28 +9,28 @@
 
 /**
-        \brief converts a button name string to a integer representing the corresponding SDL mouse button identifier
-        \param name: the name of the mouse button
-        \return an int containing the SDL identifier of the mouse button or -1 if the button name is not valid
+      *  converts a button name string to a integer representing the corresponding SDL mouse button identifier
+      * @param name: the name of the mouse button
+      * @return an int containing the SDL identifier of the mouse button or -1 if the button name is not valid
 */
 int buttonnameToSDLB(const char* name);
 
 /**
-        \brief converst a SDL mouse button identifier to a name string
-        \param button: an SDL mouse button identifier
-        \return a pointer to a string containing the name of the mouse button
+      *  converst a SDL mouse button identifier to a name string
+      * @param button: an SDL mouse button identifier
+      * @return a pointer to a string containing the name of the mouse button
 */
 char* SDLBToButtonname( int button);
 
 /**
-        \brief converts a key name string to a integer representing the corresponding SDLK sym
-        \param name: the name of the key
-        \return the SDLK sym of the named key or -1 if the key name is not valid
+      *  converts a key name string to a integer representing the corresponding SDLK sym
+      * @param name: the name of the key
+      * @return the SDLK sym of the named key or -1 if the key name is not valid
 */
 int keynameToSDLK(const char* name);
 
 /**
-        \brief converts an SDLK sym to a name string
-        \param key: the SDLK sym
-        \return a pointer to a string containig the name of the key
+      *  converts an SDLK sym to a name string
+      * @param key: the SDLK sym
+      * @return a pointer to a string containig the name of the key
 */
 char* SDLKToKeyname( int key);
